var conference_year = 2026;
var conference_subtitle = "The 22nd International Conference on emerging Networking EXperiments and Technologies";
var conference_location = "Utrecht, The Netherlands";
var conference_dates = "December 7-10, 2026";


$(document).ready(function() {
    document.title="ACM CoNEXT " + conference_year;
});



set_variables();

function set_variables(){
    tag_conf_title = document.getElementById('conference-title');
    tag_conf_subtitle = document.getElementById("conference-subtitle");
    tag_conf_location = document.getElementById("conference-location");
    tag_conf_dates = document.getElementById("conference-dates");


    if (tag_conf_title != null) {
        tag_conf_title.innerHTML = 'CoNEXT ' + conference_year;
    }
    if (tag_conf_subtitle != null) {
        tag_conf_subtitle.innerHTML = conference_subtitle;
    }
    if (tag_conf_location != null) {
        tag_conf_location.innerHTML = conference_location;
    }
    if (tag_conf_dates != null) {
        tag_conf_dates.innerHTML = conference_dates;
    }

    document.querySelectorAll('.conference-year').forEach((tag, index, array) => {
        tag.innerHTML = conference_year;
    });
};
